Page MenuHomePhabricator

Flow: can't reply to posts
Closed, ResolvedPublic

Description

In Firebug, you see the API response contains:

error":{"code":"repnoreplyTo","info":"The replyTo parameter must be set"}

Gerrit 132347 fixes it, backport coming.


Version: master
Severity: critical

Details

Reference
bz65060

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 3:11 AM
bzimport set Reference to bz65060.
bzimport added a subscriber: Unknown Object (MLST).

Change 132394 had a related patch set uploaded by Spage:
Fix inability to reply

https://gerrit.wikimedia.org/r/132394

Change 132394 merged by jenkins-bot:
Fix inability to reply

https://gerrit.wikimedia.org/r/132394

fix backported to 1.24wmf4, works on mediawiki.org

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:33 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 28 2016, 5:56 PM